Skip to navigation

Get all evidence for container

View as Markdown
Retrieve all evidence photos uploaded for a container

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Container ID (MongoDB ObjectId)

Response

Evidence list retrieved successfully
successbooleanOptional
datalist of objectsOptional
metaobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error